ckeditor_codemirror.admin:
  version: 1.x
  js:
    js/ckeditor_codemirror.admin.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/jquery.once
    - core/drupal.vertical-tabs
    - core/drupalSettings
